/* html,body{scroll-behavior: smooth;} */
* { margin:0; padding:0; position: relative;  }
ul,li,ol {list-style: none;}
img {display:block;}
div, header, footer, section, button {font-family: 'Play', sans-serif;}

@media(max-width: 420px){
    .section1{height: 700px !important;}
    .section1 .container{height: 700px !important;}
    .main-item{overflow: hidden;}
    .main-pc-img img{height: 700px !important; object-fit: cover;}
    .main-item{height: 700px !important;}
    .logo{width: 100px !important; position: absolute; top: 32px !important; left: 5%;}
    .menu{display: none !important;}
    .right-menu{width: 100% !important; left: 60% !important;}
    .right-menu .site{height: 33px !important; width: 102px !important;}
    .right-menu .site-map{display: none;}
    header .top{padding: 37px 91px 0 !important;}
    .ham-btn{display: block !important;}

    .page-num{display: none;}
    .scroll{display: none;}
    .main-text{     
        top: 29% !important;
        left: 9% !important;
        font-size: 30px !important;        
    }
    .section1 .create{font-size: 30px !important;}
    .section1 .text-move{top:42px !important;}
    .section1 .create2{left:19px !important;}
    .section1 .create3{left:32px !important;}
    .section1 .create4{left:49px !important;}
    .section1 .create5{left:65px !important;}
    .section1 .create6{left:78px !important;}
    /* .section1 .create7{left:84px !important;} */
    .section1 .create8{left:106px !important;}
    .section1 .create9{left:115px !important;}
    .section1 .create10{left:133px !important;}
    .section1 .create11{left:152px !important;}
    .section1 .create12{left:171px !important;}
    .section1 .create13{left:188px !important;}
    .section1 .create14{left:206px !important;}
    .section1 .create15{left:220px !important;}
    .section1 .create16{left:229px !important;}
    .section1 .create17{left:248px !important;}

    .section1 .create19{left:277px !important;}
    .section1 .create20{left:303px !important;}
    .section1 .create21{left:312px !important;}
    .section1 .create22{left:325px !important;}

    .section1 .title3{font-size: 18px !important; left:17px;}
    .section1 .title2{letter-spacing: 1px; left:7px}
    .section1 .indicator{
        top: calc(85%);
        left: calc(22%);
    }
    .section1 .ind1{left:91px !important;}
    .section1 .ind2{left:13px !important;}
}

   

.ham-btn{display: none; width: 40px; height: 40px; left: 25%; top: -7px;}
.ham-btn .line{background-color: white; height: 2px; width: 100%;}
.ham-btn .line1{top:20px;}
.ham-btn .line2{top:30px;}
header{
    position:absolute;
    top:0; 
    left:0;         
    z-index: 100;
    width:100%;   
    height: 163px;
    transition: 1s;
}
header .top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* border: 1px solid red; */
    padding: 60px 90px 0;
    z-index: 100;
}
header .top .logo{
    /* border:1px solid red; */
    width: 115px; 
    top: -15px;
}
header .top .logo img{
    width: 100%;
}
header .top .menu{ 
    display: flex;
    color:white; 
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -0.35px;
    /* transition: all 0.3s; */
    cursor: pointer;
    top: -20px;
}
header .top .menu .me{
   margin-right: 90px;
}
header .top .menu .menu5{
    margin-right: 400px;
 }
header .right-menu{
    display: flex;
}
header .top .right-menu .site{
    font-family: 'Play', sans-serif; 
    font-weight: 700;  
    font-size: 17px;
    width: 160px;
    height: 50px;
}
header .top .right-menu .site-map{
    background-color: white;
    color:black;
    margin-right: 15px;  
    border:none;   
}
header .top .right-menu .select1{
    background-color: transparent;
    color:white;  
    border:1px solid white;
    padding: 0 15px;   
}

/* Submenu part */
.section1 .submenu{
    position: absolute;
    top: 162px;
    left:0px;
    z-index: 99;
    width: 100%;
    /* width: calc(100vw - 17.5px); */
    height: 300px;  
    background-color: rgb(255, 254, 251);   
    /* display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; */
    display: none;
}
.section1 .submenu2{
    /* left:-1128px;
    width: calc(100vw - 13px);    */
}
.submenu .sub-box{ 
    /* border:1px solid brown; */
    width: 60%;
    margin:0 auto;
    display: flex;
    left: 50px;
    top: 47px;
}
.submenu .sub-img{ 
    /* border: 1px solid pink; */
    width: 427px;
    position: absolute;
    top: -3px;  
    left: -404px; 
}
.submenu img{width: 100%; display: block;}
.submenu .sub-tit{font-size: 48px;
    font-weight: bolder;
    margin-left: 100px;
    top: 40px;
    color:rgb(51, 51, 51);
}
.submenu .sub-row{
    display: flex;
    /* border:1px solid chartreuse; */
    margin-left: 100px;
    top:90px;
}
.submenu .subb{
    /* border:1px solid red; */
    display: flex; 
    justify-content: space-between; align-items: center; 
    margin-right: 50px;
    padding-bottom: 10px;
    width: 240px;
    border-bottom: 1px solid gray;
    cursor: pointer;
}
.submenu .sub-title{font-size: 20px; margin:0 10px; color:rgb(83, 83, 83)}
.subb:hover{
    border-bottom:1px solid rgb(92, 156, 228);
}
.subb:hover .sub-title{
    color:rgb(92, 156, 228);   
}
header .top .me:hover .menu-tit{
    color:rgb(92, 156, 228);   
}
header .top .logo2{
    display: none;
}
/* menu 마우스엔터 하면 submenu 나타남: */
.sub-on .submenu{
    display: block;   
}
.sub-on header{
    background-color: white;  
}
.sub-on .section1 .menu{
    color:black;
}
.sub-on header .top .right-menu .select1{
    color:black;
    border:1px solid black;
} 
.sub-on header .top .right-menu .site-map{
    color:white;
    background-color: black;
} 
.sub-on header .top .logo2{
    display: block;
}
.sub-on header .top .logo1{
    display: none;
}



/* section1 start */
.section1{
    height: 100vh; 
    width: 100%;
}
.section1 .main-pc-img{    
    height: 100vh; 
    width: 100%;
    overflow: hidden;
    /* transition: opacity 500ms ease 0s; */
}
.section1 .img-main{
    height: 100%; 
    width: 100%;
    object-fit: cover;
    position: absolute;
    top:0;
    left:0;
    transition: 5s; 
    overflow: hidden;   
}
@keyframes zoomani{
    0%{transform:scale(1.1)}    
    100%{transform:scale(1.0)}
}
.section1 .main-text{
    position:absolute;
    top:43%;
    left:53%;
    /* transform: translate(-10% -10%); */
    font-size: 70px;
    color:white;
}
.section1 .title1{
    /* border:1px solid green; */
    width: 600px;
    height: 83px;
}
.section1 .text-move{   
    /* border:1px solid red;    */
    display: flex;    
    position: absolute;
    top:0;   
}
.section1 .create{   
    /* border:1px solid yellow;    */
    width: 44px;   
    font-size: 70px;
    color:white;                     
    position: absolute;
    top:50px;             
    opacity: 0;    
}
.section1 .create1{     
    left:0;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.2s;    
}
.section1 .create2{   
    left:41px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.22s;    
}
.section1 .create3{ 
    left:69px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.24s;    
}
.section1 .create4{
    left:108px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.26s;  
}
.section1 .create5{
    left:147px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.28s;   
}
.section1 .create6{
    left:176px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.3s; 
}
.section1 .create7{
    /* left:200px;
    animation: move 0.5s forwards 1.8s; */
}
.section1 .create8{
    left:230px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.34s;    
}
.section1 .create9{
    left:251px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.36s;  
}
.section1 .create10{
    left:293px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.38s;
}
.section1 .create11{
    left:335px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.4s;    
}
.section1 .create12{
    left:378px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.42s;
}
.section1 .create13{
    left:414px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.44s;  
}
.section1 .create14{
    left:454px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.46s;   
}
.section1 .create15{
    left:483px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.48s;    
}
.section1 .create16{
    left:502px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.5s;    
}
.section1 .create17{
    left:543px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.52s;   
}
.section1 .create18{
    /* left:570px;
    animation: move 0.5s forwards 1.5s; */
}
.section1 .create19{
    left:598px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.56s;   
}
.section1 .create20{
    left:655px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.58s;   
}
.section1 .create21{
    left:675px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.6s;   
}
.section1 .create22{
    left:704px;
    animation: move 1s cubic-bezier(.5, 0, .5, 1) both 0.62s;  
}

.section1 .container{
    width: 100%;
    opacity: 1;
}
.section1 .main-item{
    width: 100%;
    position: absolute;
    top:0; left:0; 
    transition: opacity 500ms ease 0s;
}

@keyframes move{
    0%{top:50px; opacity: 0;}
    100%{top:0px; opacity: 1;}
}
/* section1의 전체 화면 FadeIn효과 (header제외)*/
/* @keyframes move55{
    0%{opacity: 1;} 
    100%{opacity: 0.2;}
} */




.section1 .main-text .title3{
    color:rgba(255,255,255,0.5);
    font-size: 25px;
    margin-top:32px;
    font-weight: 400;
    letter-spacing: -2px;
    font-family: 'Noto Sans KR', sans-serif;
}
/* common indicator part */
.indicator{
    width: 250px;
    height: 50px;   
    display: flex;
    justify-content: center;
    align-items: center;  
    position: absolute;  
    top: calc(90%);
    left: calc(80%);
    color:white;
}
.indicator .ind{
    font-size: 20px;
}
.indicator .ind2{
    color: rgb(155, 155, 155);
}
.indicator .ind1{
    position: absolute;  
    top:13.5px;
    left:79px;
}
.indicator .arrow{
    height: 2px;
    width: 40px;
    background-color: white;
    cursor: pointer;
}
.indicator .arrow1{
    height: 2.5px;
    left: -50px;
    top:0;
}
.indicator .arrow1-1{
    height: 2.5px;
    left: 82px;
    top:0;
}
.indicator .arrow2{
    width: 21px;
    transform: rotate(-45deg);   
    left: -94px;
    top: -7px;
}
.indicator .arrow2a{
    width: 21px;
    transform: rotate(45deg);   
    left: -115px;
    top: 7px;
}
.indicator .arrow3{  
    width: 21px;
    transform: rotate(45deg); 
    left: 63px;
    top: -8px;
}
.indicator .arrow3a{  
    width: 21px;
    transform: rotate(-45deg);  
    left: 42px;
    top: 8px;
}

/* common page-number part */
.page-num{
    /* border:1px solid; */
    position: fixed;
    top:40%;
    left:3%;
    z-index:999;
    transition: 1s;
}
.page-num .z{   
    display: block;    
    /* border:1px solid green; */
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: white;  
    margin-bottom:14px;   
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);  
    transition: 1s;  
}
.page-num .out-z{ 
    display: inline-block; 
    border: 4px solid rgba(255, 255, 255, 0.5);
    width: 40px;
    height: 40px;
    border-radius: 50%;  
    box-sizing: border-box;  
    margin-bottom: 14px;
    transition: 1s;
}
.page-num .page-name{      
    font-size: 20px;
    color: white;       
    white-space: nowrap;    
    bottom:28px;
    margin-left: 10px;
    transition: 1s;
}
.page-num .circle-row{
    cursor: pointer;
    /* border:1px solid blue;   
    width: 260px; 
    height: 53px; */
}

/* 초기값 */
.section1 .page-num .out-z{border-color: transparent;}
.section1 .page-num .out-z1{border-color: rgba(255, 255, 255, 0.5);}
.section1 .page-num .page-name{display: none;}
.section1 .page-num .page-name1{display: inline-block;}


.section1 .scroll{
    position: absolute;
    bottom: 0;
    left:3.3%;
    /* border:1px solid blue;   */
}
.section1 .scroll-down{
    font-size: 17px;
    color:rgba(255,255,255,0.3);
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    margin-bottom: 45px;
}
.section1 .scroll-box{
    display: block;
    left:50%;
    width: 2px;
    height: 175px;
    background-color: rgba(255,255,255,0.3);
    overflow: hidden;
}
.section1 .scroll-go{
    display: block;   
    width: 2px;
    height: 58.33px;
    background-color: white;
    position: absolute;
    top:-33.3%;
    left:0;  
    animation: scro 2s infinite; 
}
@keyframes scro{
    0%{top:-33.3%}
    100%{top:100.7%}
}
/* 초기값 */
.section1 .indicator .ind1{display: none;}
.section1 .indicator .ind1:nth-child(4){display: block;}

.site-mapmap { width:0%;}
.site-mapmap .map .sitemap-tit{display: none;}
/* site-map 버튼 클릭시: */
.site-mapmap-on .page-num{display: none;}
.site-mapmap-on .site-mapmap {
    width: 100%;
    height: 100vh;
    display: flex;
    position: absolute;
    top:0;
    left:0;
    z-index: 100;
    transition:0.5s;
    /* display: none; */
}
.site-mapmap .map{
    background-color: white;
    width: 18%;
    border-right: 1px solid rgb(172, 171, 171);
    transition:0.5s;
}
.site-mapmap .map:last-child{
    width: calc(10% - 5px);
    border-right: 0px solid;
}
.site-mapmap .map .wrap-map{
    /* border:1px solid red; */
    top:70px;  
}
.site-mapmap-on .site-mapmap .map .sitemap-tit{
    display: block;
    left: 16%;
    color:black;
    font-size: 30px;
    margin-bottom: 50px;
}
.site-mapmap .map .site-menu{
    width: 100%;
    height: 40px;
    overflow: hidden;
    /* border:1px solid goldenrod; */
}
.site-mapmap .map .me{
    /* border:1px solid blue; */
    margin-left: 14%;
    color:rgb(39, 39, 39);
    font-size: 20px;
    line-height: 40px;
    cursor: pointer;  
    position: absolute;
    top:0;
    left:10px;
    z-index: 20;
}

.site-mapmap .map .p-boxli{
    width:100%;
    height: 40px;
    background-color:rgb(122, 167, 250);  
    position: absolute;
    top:0;
    left:-100%;
    z-index: 9;
    transition: 0.3s; 
}
.site-mapmap .map .sitemap-tit:hover {
    color:cornflowerblue;
}
.site-mapmap .map .site-menu:hover .p-boxli{
    left:0;
}
.site-mapmap .map .site-menu:hover .me{
    color:white;
}
.site-mapmap .map .x-btn{
    /* border:1px solid red; */
    position: absolute;
    top:60px;
    right:42px;  
    width:50px;
    height: 50px;
}
.site-mapmap .map .xline{
    width: 30px;
    height: 3px;
    top:21px;
    background-color: rgb(65, 64, 64);
}
.site-mapmap .map .xline1{
    transform: rotate(45deg);
}
.site-mapmap .map .xline2{
    transform: rotate(-45deg);
    top:18px;
}


/* section2 start */
.section{width: 100%;
    height: 100vh;}
.section2{display: flex;}
.section2 img{width: 100%; height: 100%; object-fit: cover;}
.section2 .left, .right{
    /* border:1px solid; */
    width:50%;
}
.section .left{   
    /* padding: 300px 265px 100px 600px; 
    box-sizing: border-box; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.section2 .left .box{
    /* border:1px solid red; */
    /* margin: 546px 265px 150px 600px;  */
    width: 610px;  
    height: 850px;
    left: 10%;
}
.section2 .rader{
    /* border:2px solid blueviolet; */
    position: absolute;
    top:0;
    left:0;
}
.section2 .bus{
    color:rgb(202, 173, 4);
    font-weight: bolder;
    font-size: 20px;
}
.section2 .title{
    margin-top: 50px;
    font-size: 67px;
    font-weight: bolder;
}
.section2 .cont{
    margin-top: 50px;
    font-size: 21px;
    color: #666666;
    line-height: 40px;
    font-weight: 600;
    letter-spacing: -0.65px;
}
.section2 .more-btn{
    font-size: 20px;
    font-weight: bolder;
    margin-top: 100px;
    background-color: white;
    padding: 19px 55px;
}
.section2 .indicator{    
    top: 84%;
    left: calc(4%);
    color:black;
}
.section2 .indicator .arrow{  
    background-color: black;
}
.section2 .indicator .arrow2a{    
    left: -113px;
    top: 7px;
}
.section2 .indicator .arrow3a{  
    left: 42px;
    top: 7px;
}

/* .section2 .page-num .out-z{
    border: 4px solid rgba(0, 0, 0, 0.2);
}
.section2 .page-num .z{
    background-color: black;  
}
.section2 .page-num .page-name{
    color: black;     
} */
/* 초기값 */
.section2 .page-num .out-z{border-color: transparent;}
.section2 .page-num .out-z2{border-color: rgba(0, 0, 0, 0.2);}
.section2 .page-num .page-name{display: none;}
.section2 .page-num .page-name2{display: inline-block;}

.section2 .right{width: 0px;}
.section2 .right img{
    position: absolute;
    top:0;
    left:0;
}
/* 초기값 */
.section2 .right img{display: none;}
.section2 .right img:nth-child(1){display: block;}
.section2 .left .indicator .ind1{display: none;}
.section2 .left .indicator .ind1:nth-child(4){display: block;}
.section2 .left .rader{display: none;}
.section2 .left .rader:nth-child(1){display: block;}

/* .circle:nth-child(1){
    background-color: gray;
} */

.section3{
    width: 100%;
    display: flex;
    /* display: grid;
    grid-template-columns: repeat(4, 25%);
    grid-auto-rows: 50%;
    grid-auto-flow: dense;    */
}
.section3 .item1{
    /* width: 50%; */
     /* grid-column: span 2;
    grid-row: span 2; */
}
.section3 .right{width: 50%;}
.section3 .item{
    width: 0;
    /* border:1px solid palevioletred; */
}

.section3 .item2{
    /* grid-column: span 2;    */
    /* width: 50%; */
    height: 50%;
}
.section3 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section3 .items3_4{display: flex; width: 100%;   height: 50%;}
.section3 .content_item{
    margin-top: 12%;
    margin-left: 14%;
}
.section3 .content_item .row{ width: 86%;}
.section3 .content_item .ro{ width: 86%;}
.section3 .item3{  
     /* width: 25%; */   
    color:rgb(95, 95, 95);
}
.section3 .item4{
     /* width: 25%; */  
    background-color: #00a3e8;
    color:white;  
}
.section3 .item1 .text-box{
    position: absolute;
    bottom: 14%;
    left: 0;
    width: 100%;
    text-align: center;
}
.section3 .item1 .invest{
    text-transform: uppercase;
    font-size: 73px;  
    font-weight: 600;
    letter-spacing: -0.35px;
    color: #fff;
}
.section3 .item1 .create{
    margin-top: 40px;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: -0.25px;
    color: rgba(255,255,255,0.5);
}
.section3 .item2 .invest2-box{
    /* border:1px solid yellow; */
    width: 412px;
    position: absolute;
    left: 100px;
    top: 50%;
    transform: translate(0, -50%);
    color:white; 
}
.section3 .item .inf{
    font-size: 36px;
    font-weight: bold;
    line-height: 100px;
    letter-spacing: -1.8px;
    font-family: 'Noto Sans KR', sans-serif;
}
.section3 .item .row{
    display: flex;  
    justify-content: space-between;
    align-items: center;
    /* border:1px solid chartreuse;    */
}
.section3 .second{
    border-bottom: 1px solid gray;
    padding-bottom: 48px;
}
.section3 .now{
    font-size: 25px;   
    letter-spacing: -1.8px;   
}
.section3 .price{
    font-size: 65px;
    font-weight: 800;
    line-height: 100px;
}
.section3 .third{
    margin-top: 30px;
}
.section3 .item2 i{
    margin-right: 17px;
    font-size: 40px; 
    color: #d11f20;
    display: inline-block;   
}
.section3 .item2 .second i{   
    margin-left: 120px;
}
.section3 .item2 .third i{  
    margin-left: 257px;   
}
.section3 .left-text{
    font-size: 20px;
    display: block;
    letter-spacing: -2px;
}
.section3 .diff{
    font-size: 33px;
    font-weight: 700;
    line-height: 70px;
}
/* section3 item3 start */

/* .section3 .item3 .row-title{
    display: flex;
    justify-content: space-between;
} */
.section3 .item3 .row{
    color:black;
 }
 .section3 .item .plus{
    font-size: 35px;
 }
.section3 .item .ro{
   line-height: 65px;
   letter-spacing: -0.9px;
   /* border:1px solid red;    */
   font-size: 20px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
   cursor: pointer;
   transition: all 0.5s;
}
.section3 .item3 .ro{
    border-bottom: 1px solid rgba(0,0,0,0.1);     
}
.section3 .item4 .ro{
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.section3 .item .bord{
    /* border:2px solid red; */  
    border-bottom:1px solid #00a3e8;  
    background-color: #00a3e8;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;    
    transition: all 0.5s;
    /* animation:aa 1s forwards linear; */
}
.section3 .item4 .bord{
    /* border:2px solid red; */  
    border-bottom:1px solid white;  
    background-color: white;
  
    /* animation:aa 1s forwards linear; */
}
.section3 .item3 .ro:hover .bord{   
    border-bottom:1px solid #00a3e8;  
    background-color: #00a3e8;
    width: 100%;
    /* animation:aa 1s forwards; */
}
.section3 .item4 .ro:hover .bord{
    border-bottom: 1px solid white;    
    background-color: white;
    width: 100%;
}

/* @keyframes aa{
    0%{left:-100%;}
    50%{left:100%;}
    100%{left:100%}
} */

/* section4 start */
.section4{
    width: 100%;
}
.section4 .map-wrapper{
    /* border:1px solid red; */
    position: absolute;
    top:10%;
    width: 100%;
    height: 60%;
}
.section4 .line-gray svg{
    overflow: visible;
    position: absolute;
    top:10%; left: -352.2%;
}
.section4 .line-gray path{
    fill: none;
    stroke: #c5c5c5;
    stroke-width: 2px;
    /* stroke-dasharray: 3; */
    fill-rule: evenodd;
    stroke-dasharray: 3;
}


.section4 .line-blue svg{
    overflow: visible;
    position: absolute;
    top:10%; left: -352.2%;
}
.section4 .line-blue path{
    fill: none;
    stroke: #52c3f1;
    stroke-width: 3px;
    /* stroke-dasharray: 3; */
    fill-rule: evenodd;
    stroke-dasharray: 1000;
    animation: stroke-ani 4s linear infinite;
}
@keyframes stroke-ani {
    from {
      stroke-dashoffset: 1000;
    }
    to {
      stroke-dashoffset: 0;
    }
  }


.section4 .map-imgbox{
    /* border:5px solid; */
    height: calc(100vh - 270px);
    width: 100%;
    overflow: hidden;
    position: absolute;
    top:0;
    left:0;
}
.section4 .map-imgbox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* right: 250px; */
    /* margin-top: -879px;
    margin-left: -234px; */
    position: absolute;
    top:0px;
    left:0;
    transform: scale(1.1);
}
.section4 {
    /* background-image: url(./bgtna-img/map_img_pc.jpg);
    background-size: cover;    
    background-repeat: no-repeat;   
    background-position: center center;
    height: 900px;  
    width: 100%; */
}
.section4 .box-sec4{
    position: absolute;  
    bottom: 3%;
    left: 48%; 
    width: 590px;
}
.section4 .box-sec4 h2{
    font-size: 65px;
}
.section4 .box-sec4 p{
    line-height: 35px;
    margin-top: 11px;
    font-size: 21px;
    font-weight: 800;
    color:rgb(94, 93, 93);
}
.section4 .nation-box{
    position: absolute;
    top: 34px;
    left: 210px;
    /* border: 1px solid rgb(25, 143, 64); */
    width: 64%;
    height: 79%;
}
.section4 .logo-sec4{
    width: 7%;   
    position:absolute;
    top: 19.2%;
    left: 43.5%;
}
.section4 .logo-sec4 img{
    width: 100%;
}
.section4 .line{
    position: absolute;
    top: 99%;
    left: 52%; 
    display: block;   
    width: 1px;
    height: 50px;
    background-color: #52c3f1;
    z-index: 10;    
    transition: all 0.3s;
    transition-delay: 0.7s;
}
/* common */
.section4 .nation-circle{
    /* border:1px solid cornflowerblue; */
    display: inline-block;
    width: 264px;
    height: 264px;
    position: absolute;
    left:300px;
    top:0;   
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 1s;  
}
.section4 .korea{
    top: 23.2%;
    left: 36.3%;
    opacity: 0;
    /* animation: nations1 2s forwards 0.5s; */
}
.section4 .dot{   
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgb(202, 202, 202);   
    border-radius: 50px;
}
.section4 .dot1{
    /* position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 50%;
    margin-left: -16px; */   
}
.section4 .korea p{margin: -38px 0 0 -150px !important;}
.section4 .nation-box p{
    position: absolute;
    top: 74%;
    left: 50%;
    width: 300px;
    height: 30px;
    margin: -25px 0 0 -150px;
    text-align: center;
    font-size: 15px;
    letter-spacing: -0.35px;
    font-weight: 600;
    color: #000;
    transition:0.5s;
}
.section4 .phili{
    top:42%;
    left:34.3%;
    opacity: 0;
    /* animation: nations2 2s forwards 0.7s; */
}
.section4 .nation-box .p1{
    position: absolute;
    top: 43%;
    left: 50%;
}
.section4 .mal{
    top:53%;
    left:27.3%;
    opacity: 0;
    /* animation: nations3 2s forwards 0.9s; */
}
.section4 .russia{
    top:-10%;
    left:22.3%;
    opacity: 0;
    /* animation: nations4 2s forwards 1.2s; */
}
.section4 .europe{
    top:0%;
    left:8.3%;
    opacity: 0;
    /* animation: nations5 2s forwards 1.4s; */
}
.section4 .japan{
    top:15%;
    left:42.3%;
    opacity: 0;
    /* animation: nations6 2s forwards 1.6s; */
}
.section4 .usa{
    top:17%;
    left:86.3%;
    opacity: 0;
    /* animation: nations7 2s forwards 1.8s; */
}
@keyframes nations1{
    0%{left:680px; opacity: 0;}
    100%{left:36.3%; opacity: 1;}
}
@keyframes nations2{
    0%{left:680px; opacity: 0;}
    100%{left:34.3%; opacity: 1;}
}
@keyframes nations3{
    0%{left:680px; opacity: 0;}
    100%{left:27.3%; opacity: 1;}
}
@keyframes nations4{
    0%{left:680px; opacity: 0;}
    100%{left:22.3%; opacity: 1;}
}
@keyframes nations5{
    0%{left:680px; opacity: 0;}
    100%{left:8.3%; opacity: 1;}
}
@keyframes nations6{
    0%{left:680px; opacity: 0;}
    100%{left:42.0%; opacity: 1;}
}
@keyframes nations7{
    0%{left:680px; opacity: 0;}
    100%{left:86.3%; opacity: 1;}
}
/* exchange part */
.section4 .exchange{
    display: flex;
    width: 100%;
    height: 270px;
    position: absolute;
    bottom:0; left:0;
}
.section4 .ex{
    width: 20%;  
    background-color: rgb(65, 64, 64);
    color:white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;    
   
}
.section4 .exch{
    width: 20%;  
    display: flex;  
    /* border:1px solid green; */
    
}
.section4 .ex1 h2{
    font-size: 28px;
    font-family: 'Noto Sans KR', sans-serif;
}
.section4 .ex1 p{
    line-height: 50px;
    color:rgb(167, 165, 165);
}
.section4 .exch-inf{
    /* border:1px solid red; */
    display: grid;
    grid-template-columns: 110px 110px;
    grid-template-rows: 150px;
    grid-auto-rows: 30px;
    /* grid-auto-flow: dense; */
    box-sizing: border-box;
    padding-left: 19%;    
}
.section4 .name{
    grid-column: span 2;
    font-size: 25px;
    font-weight: bolder;
    letter-spacing: -1px; 
    margin-top: 70px; 
    font-family: 'Noto Sans KR', sans-serif; 
}
.section4 .exchange img{width:80px; height: 80px; left: 40px; top:50px;}
.section4 .exch-inf>div{
    /* border:1px solid pink;   */
}
.section4 .trade{
    font-size: 18px;
}
.section4 .trade2{
    font-size: 18px;
    font-weight: bolder;
    margin-left: 20px;
}
.section4 .trade2 i{
    color:rgb(105, 105, 228);
    font-size: 31px;
    top: 5px;
    left:4px;
}



.section4 ul{
    /* border:1px solid chartreuse; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 13%;
    width: 100%;
    position: absolute;
    top:45%;
    left:0;
}
.section4 .ex-border{
    /* width: calc(20%); */
    height: 100%;
    /* border:1px solid brown; */
    border-right: 2px solid rgba(110, 110, 110, 0.3);

}
.section4 .ex-border:last-child{  
    border-right: 0px solid rgb(198, 206, 82);
}
.section4 .exb1{width: 39%;}
.section4 .exb2{width: 20%;}
.section4 .exb3{width: 20%;}
.section4 .exb4{width: 18%;}

/* section5 start */
.section5 {
    padding-top: 135px;
    padding-bottom: 200px;
    box-sizing: border-box;
}
.section5 .wrap{
    width: 100%;
    /* border: 1px solid red; */  
}
.section5 h5{font-size: 22px; text-align: center;}
.section5 h1{
    font-size: 60px; 
    font-weight:bolder; 
    text-align: center; 
    margin-top: 50px; 
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -2.5px;
}
.section5 .box-sec5{
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin:0 auto;
    /* border:2px solid gold; */
}
.section5 .item-sec5{
    width: 33.333%;
    margin-top: 100px;
    padding-right:50px; box-sizing: border-box;
}
.section5 .item-last5{padding-right: 0; padding-left:50px; box-sizing: border-box;}
.section5 .item-second5{padding-right: 25px; padding-left: 25px;}
.section5 .img-sec5{
    /* width: 550px; */
    /* height: 292px; */
    overflow: hidden;
}
.section5 img{width: 100%;
    transition: transform .2s;}
.section5 img:hover{
    transform: scale(1.1);
}
.section5 .tit{
    letter-spacing: -2.5px;
    font-size: 35px; 
    font-weight:bolder;
    font-family: 'Noto Sans KR', sans-serif;
    margin-top: 25px;
}
.section5 .cont-sec5{
    font-size: 22px; 
    font-weight: 400;
    color:rgb(66, 66, 66);
    font-family: 'Noto Sans KR', sans-serif;
    margin-top: 16px;
}

/* footer start */
footer{width: 100%; height: 400px;
    background-color: #f2f2f2;}
footer .top-footer{ 
    width: 1400px;
    height: 100px; 
    margin: 0 auto;
    border-bottom: 1px solid rgb(211, 211, 211);  
}
footer .tel{
    /* border:1px solid green; */
    max-width: 1900px;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    top:40%;
    display: flex;
    justify-content: space-between;    
    cursor: pointer;
}
footer .gray{
    color:rgb(161, 160, 160);
}
footer .margin{
    margin-left: 300px;
}
footer .bot-footer{
    /* border:1px solid blue; */
    max-width: 1400px;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    margin-top: 50px;
}
footer .row-footer{
    margin-top: 30px;
}
footer .row-footer:last-child{
    margin-top: 55px;
}
footer .margin1{
    margin-left: 45px;
}
footer .logo-footer{
    width: 245px;
    position: absolute;
    top:40px;
    right: 30px;
}
footer img{width: 100%;}
footer .copyright{margin-top: 60px;}

.st{
    position: fixed;
    top:0;
    left:0;
    border:10px solid black;
    z-index: 10;
    font-size: 30px;
    height: 50px;
    width:300px;
    background-color: white;
}

